#include<bits/stdc++.h>
using namespace std;
int c,T;
void work(){
	if(c==18){
		cout<<1<<endl;
		return;
	}
}
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	cin>>c>>T;
	while(T--){
		work();
	}
} 
